.mapHeader button {
    background: #fff;
    border: 1px solid #369;
    padding: 0.5em 1em;
    border-bottom: 0;
    border-radius: 0.5em 0.5em 0 0;
    cursor: pointer;
    box-sizing: border-box;
    height: 2em
}

[data-map=mapDepartementale] [value=mapNationale],
[data-map=mapNationale] [value=mapDepartementale] {
    opacity: 0.8;
    background-color: #ccc;
}

[data-map=mapDepartementale] #mapNationale {
    display: none;
}

[data-map=mapNationale] #mapDepartementale {
    display: none;
}

.autocomplete {
    position: relative;
    margin: 20px 0px;
    display: flex;
    align-items: center
}

.autocomplete label {
    margin-right: 10px;
}

#rechercheDepartement {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.chartContainer {
    width: 400px;
    /*text-align: center;
    position: relative;*/
}

#pieFivemodalite {
    display: none;
    /* Masqué par défaut */
}

.campagneBox {
    margin: 10px 0px;
    display: flex;
    align-items: center;
}
.campagneBox select {
    margin-left: 10px;
    padding: 5px;
    width: 470px;
}
.downloadyear{
    margin-top: 50px;
}
.downloadyear select {
    margin-left: 10px;
    padding: 5px;
}
.datatableBox {
    max-width: 1200px;
    position: relative;
}

#clearSelection {
    position: relative;
    right: 25px;
    height: 100%;
    width: 30px;
    background: none;
    border: none;
    cursor: pointer;
    color: #777;
    font-weight: bold;
}

#clearSelection:hover {
    color: #000;
}

.mapHeader {
    display: none;
}

.mapBox {
    z-index: 1;
    position: relative;
    display: flex;
}
.mapContainer {
    width: 746px;
}

.chronique {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px;
    text-align: center;
}
.observations {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.author {
    font-size: x-small;
}
.legend{
    margin-left: 20px;
}
.blocsuivi ul li{
    margin-bottom: 20px;
}
.blocsuivi ul{
    margin-bottom: 20px;
}
.campagneBox label {
    margin-right: 10px;
}

.onde-button {
    border: 2px solid #3a76c0;
    border-radius: 0.625rem;
    font-size: 16px;
    font-weight: 700;
    padding: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    width: fit-content;
    white-space: nowrap;
    background-color: #3a76c0;
    border-color: #3a76c0;
    color: #fff;
    cursor: pointer;
    margin-left: 20px
}
.onde-button:hover {
    background: #fff;
    border: 2px solid #3a76c0;
    color: #3a76c0;
}
@media (max-width: 764px) {
    .mapBox {
        flex-direction: column;
    }
    .autocomplete {
        flex-direction: column;
        align-items: flex-start;
    }
    .campagneBox {
        flex-direction: column;
        align-items: flex-start;
    }

    .onde-button {
        margin: 10px 0px;
    }
}

@media (max-width: 764px) and (min-width:600px) {
    #clearSelection {
        position: absolute;
        right: 28%;
        height: 129%;
    }
}
@media (max-width: 600px) {
    #clearSelection {
        position: absolute;
        left: 50%;
        height: 129%;
    }
}

.autoComplete_wrapper>input {
    border: 1px solid #000;
    border-radius: 4px;
    background-color: #fff;
    color:#000
}
.autoComplete_wrapper>ul>li mark {
    background-color: transparent;
    color: #000;
    font-weight: 700;
}
mark{
    padding: 0;
}
.campagne-map-legend {
    display: flex; /* Affiche les blocs enfants horizontalement */
    flex-wrap: wrap; /* Permet de passer à la ligne si nécessaire (optionnel) */
    align-items: center; /* Alignement vertical centré */
    gap: 16px; /* Espacement entre chaque élément */
    max-width: 740px; /* Largeur maximale du conteneur */
}

.campagne-map-legend .campagne-obs-legend-block {
    display: flex; /* Affiche les items du bloc horizontalement */
    align-items: center;
    gap: 16px; /* Espacement entre les items */
    margin: auto; /* Centrage horizontal du bloc */
}

.campagne-map-legend .campagne-obs-legend-item {
    display: flex; /* Aligne le SVG et le label horizontalement */
    align-items: center;
    margin: 0; /* Supprime les marges par défaut */
}

.campagne-map-legend .campagne-obs-ecou-item {
    margin-right: 8px; /* Espacement entre le SVG et le label */
    flex-shrink: 0; /* Empêche le SVG de rétrécir */
}

.campagne-map-legend .campagne-obs-ecou-label {
    font-size: 13px;
}
.campagne-map-legend a.js-glossary-term {
    font-size: 13px;
}
#legend-container {
    margin: auto;
    width: 75%;
}
#legend-container p{
    margin: 0;
    font-size: 13px;
}
#legend-container ul{
    margin-top: -20px;
    margin-left: 20px;
}
#content-wrapper .custom-image-wrapper img {
    height: 100%;
    object-fit: contain;
}